
[general]
enable.mod = 1
;For temporary de-active , change it to 0


[path]
mod.folder = FileLoader
plugin.folder = FileLoader

[plugin]
dll = Lodmixer.dll
dll = Speeder.dll
dll = KitLoader.dll

;Change the folder's name as your liking


[kit]
use.kit.png = 1

;--------- this feature is underconstruct --------------------
;When enable (value is 1) the tool will load .png file instead of .dds one if exist
;Make sure .png file has same name with .dds
